import request from '@/utils/request'

export function getList(query) {
  return request({
    url: '/goods/list',
    method: 'get',
    params: query
  })
}

export function getCategory(query) {
  return request({
    url: '/goods/category/list',
    method: 'get',
    params: query
  })
}

export function updateCategory(query) {
  return request({
    url: '/goods/category/update',
    method: 'post',
    params: query
  })
}

export function createCategory(query) {
  return request({
    url: '/goods/category/create',
    method: 'post',
    params: query
  })
}

